» Ubuntu » パッケージ

Error

two or more packages specified (ltsp-server natty)